{
    "museum": {
        "page_museum_title": "Museum ...",
        "page_museum_intro": "museum-digital menunjukkan benda dan koleksi dari museum Indonesia. Setiap museum layak dipindahkan. Klik ke nama museum untuk melihat lebih banyak informasi dan deskripsi. Kalau hendak melihat benda sebuah museum sendiri, klik ke nomor jumlah bendanya. Mungkin menyortir daftar itu dengan klik ke judul kolom.",
        "column_name": "Nama",
        "column_place": "Tempat",
        "column_web": "Internet",
        "column_collections": "Koleksi",
        "column_objects": "Benda",
        "museums_on_map": "Peta semua museum",
        "list_of_institutions": "Daftar museum",
        "map_symbols": "Simbol",
        "images": "Gambaran",
        "page_museum_description": "Ikhtisar semua lembaga versi museum-digital ini.",
        "map_options": "Opsi peta",
        "list_of_museums": "Daftar semua museum"
    }
}